Daboweb

Vulnerabilidad CSRF en Galerías Coppermine, actualización urgente

Publicado por Redacción on Marzo 04, 2009
Webmaster

Acaba de ser liberada la versión 1.4.21 del software de gestión de galerías fotográficas Coppermine. Una actualización de seguridad que solventa una grave vulnerabilidad descubierta recientemente.

Esta nueva vulnerabilidad, CSRF (Cross-site request forgery), para la que según parece podría existir un exploit,  afectaría a todas las versiones 1.4.20 y anteriores.

Desde la web oficial del programa, se recomienda actualizar a esta nueva versión de Coppermine, a la mayor brevedad posible. Además de corregir esta vulnerabilidad, se añaden nuevas mejoras de estabilidad.

Descarga de Coppermine | Tutorial para actualizar Coppermine |

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias

Tags: , , , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.

1 comentario to Vulnerabilidad CSRF en Galerías Coppermine, actualización urgente

[…] Cuentas de Spotify (música online) comprometidas Firefox 3.0.7 Actualización de seguridad Vulnerabilidad CSRF en Galerías Coppermine, actualización urgente Alarga la vida y duración de la batería de tu MacBook (Battery Update 1.4) Resumen de contenidos […]